Subject: CCL:The disk constrain in Gaussian98?

From: Jochen Kuepper <[email-masked]>
Date: Thu, 8 Jun 2000 23:02:14 +0200 (CEST)

Alexander Wittkopp writes:
 >    This is only true for 32 bit systems, lihe Linux etc. More

Well, Linux on Alpha, ... is a true 64 bit operating system, and as
such doesn't have these problems as well :-)

 > sophisticated 64 bit OS allow much bigger files like True64 (16 TB!),
 > Solaris (1 TB).  Gaussian seems to be able to handle huge rwf. We ran jobs
 > with rw files of about 8GB.

Well, I actually had (single) scratch files of 30 GB and more. Just a
matter of fs --- and money.

Jochen
-- 
Heinrich-Heine-Universität, Institut für Physikalische Chemie I
Universitätsstr. 1, Geb. 26.43 Raum 02.29
40225 Düsseldorf, Germany                phone ++49-211-8113681
http://www.Jochen-Kuepper.de               fax ++49-211-8115195